Come instalare apitrace-gui su Debian Unstable (Sid)